=== Installing from sources on a GNU/Linux system ===
 
=== Installing from sources on a GNU/Linux system ===
 +
 
You will need to obtain the latest version of the [http://sourceforge.net/project/showfiles.php?group_id=121032&package_id=132537 source code] in order to compile {{Fail2ban}} yourself. Once you have done this, change to the directory where you downloaded the source code and execute the following:
 
You will need to obtain the latest version of the [http://sourceforge.net/project/showfiles.php?group_id=121032&package_id=132537 source code] in order to compile {{Fail2ban}} yourself. Once you have done this, change to the directory where you downloaded the source code and execute the following:
    
  ./setup.py install
 
  ./setup.py install
   Exception encountered, of type "Error"